<?php

declare(strict_types=1);

namespace External\PompoBundle\Admin\Tabs;

use KupShop\AdminBundle\Admin\WindowTab;

class DeliveryTypeTab extends WindowTab
{
    protected $title = 'flapSynchronization';
    protected $template = 'window/deliveryType.synchronization.tpl';

    public static function getTypes()
    {
        return [
            'deliverytypes' => 0,
        ];
    }

    public function getLabel()
    {
        return 'Synchronizace';
    }
}
